RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001050AFRF[All Projects] Generalpublic2015-09-15 12:502017-09-05 19:51
Reporterkiller96 
Assigned ToBakerman 
PrioritynoneSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3 
Summary0001050: T90A rounds
DescriptionT90A have 22 rounds in autoloader, and 20 rounds out of autoloader, in game there are only 18 rounds in autoloader, and i cant load rounds out of autoloader...
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.50
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0002215)
killer96 (reporter)
2015-09-15 13:04

Всего у т90а 42 снаряда (22 в АЗ), в игре получается 18 в АЗ и все, как зарядить снаряды которые вне АЗ не знаю
(0002228)
Soul_Assassin (administrator)
2015-09-16 00:43

Мы хотим сделать систему дозарядки в АЗ, пока её нету, поэтому и столько снарядов.
(0002299)
BkktMkkt (reporter)
2015-09-17 19:44

А где остальные 4 снаряда в аз?
(0002301)
BkktMkkt (reporter)
2015-09-18 00:27

в принципе, беда не большая, и при наличии рук можно в инит танка прописать

this removeMagazinesTurret ["rhs_mag_3bm46_8",[0]]; this removeMagazinesTurret ["rhs_mag_3bk31_3",[0]];this removeMagazinesTurret ["rhs_mag_3of26_7",[0]];this removeMagazinesTurret ["rhs_mag_9m119_4",[0]]; this addmagazine "rhs_mag_3bm46_10";this addmagazine "rhs_mag_3bk31_3";this addmagazine "rhs_mag_3of26_5";this addmagazine "rhs_mag_9m119_4";

и получить те самые 22 снаряда в аз

няз при выходе на боевую задачу стараются заряжать только аз, так что остальные снаряды не критичны, в бою пополнить аз все равно нельзя
(0002410)
Bad Tankman (viewer)
2015-09-25 15:15
edited on: 2015-09-25 15:16

I need to add my two words: T-72 tanks are known of famous ammo epxlosions, we was aware of that when we get this tanks in our army (Polish T-72M) and my tank commander ordered to load HEAT, HE-FRAG in autoloader (we wasnt using ATGM), AND SABOT OUTSIDE THE AUTOLOADER, as this was giving minimal chance to explode (sabot doesnt have any explosion material inside). Charges was on the floor stacks, so only way to detonate them was a hand greanade throwed inside the tank - height of those "racks" was minmally, SABOT was above it. This is the only way, if you want to use all 42 rounds safety, if you really aware of explosion, use only autoloader (22 rounds) as its the safest possible configuration (autoloader is the lowest position for ammo). In conclusion i would use same technics for RHS mod, or simply feature "custom loadout" when near the ammo crates or ammo truck, allowing to manually select ammo inside autoloader and outside it.


- Issue History
Date Modified Username Field Change
2015-09-15 12:50 killer96 New Issue
2015-09-15 13:04 killer96 Note Added: 0002215
2015-09-15 22:48 PuFu Severity major => trivial
2015-09-16 00:43 Soul_Assassin Note Added: 0002228
2015-09-17 19:44 BkktMkkt Note Added: 0002299
2015-09-17 22:30 Bakerman Assigned To => Bakerman
2015-09-17 22:30 Bakerman Status new => assigned
2015-09-18 00:27 BkktMkkt Note Added: 0002301
2015-09-25 15:15 Bad Tankman Note Added: 0002410
2015-09-25 15:16 Bad Tankman Note Edited: 0002410 View Revisions
2017-09-05 19:51 reyhard Status assigned => resolved
2017-09-05 19:51 reyhard Fixed in Version => 0.4.3
2017-09-05 19:51 reyhard Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker